<?php
// src/db.php
$host = 'localhost';
$db   = 'quipusfact_n8n';
$user = 'quipusfact_n8n';
$pass = 'liUtfFztT=x5KDu?';
$opts = [PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION];

try {
    $pdo = new PDO("mysql:host=$host;dbname=$db;charset=utf8", $user, $pass, $opts);
} catch (PDOException $e) {
    die("Error de conexión: " . $e->getMessage());
}